## mate-sensors-applet 1.2.0

=== debian/changelog ===
mate-sensors-applet (1.2.0-3+rpi1) unstable; urgency=low

  * Non-maintainer upload.
  * Modeified for armhf build by removing references to ati and nvidia. 

 -- Mike Thompson <mpthompson@gmail.com>  Fri, 29 Jun 2012 15:13:04 -0700

mate-sensors-applet (1.2.0-3) unstable; urgency=low

  * Add support for NVIDIA sensors (mate-sensors-applet-nvidia package).
  * Add support for ATI sensors (mate-sensors-applet-ati package).

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 08 May 2012 17:31:47 +0200

mate-sensors-applet (1.2.0-2) unstable; urgency=low

  * Rebuild for precise. 

 -- Steve Zesch <stevezesch2@gmail.com>  Fri, 30 Mar 2012 21:09:25 -0400

mate-sensors-applet (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 11 Mar 2012 17:26:00 +0100

mate-sensors-applet (1.1.1-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/watch: source is now .xz.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 26 Jan 2012 00:40:08 +0100

mate-sensors-applet (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 14 Dec 2011 00:52:52 +0100

mate-sensors-applet (1.0.7-1) unstable; urgency=low

  * Initial release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 22 Nov 2011 01:03:32 +0100
