=== debian/control ===
Source: mate-sensors-applet
Section: mate
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Uploaders: Steve Zesch <stevezesch2@gmail.com>
Build-Depends: debhelper (>= 8),
               cdbs,
               docbook-xml,
               mate-common,
               mate-doc-utils,
               mate-doc-utils-gnome | gnome-doc-utils,
               intltool,
               libatasmart-dev [!kfreebsd-i386 !kfreebsd-amd64],
               libcairo2-dev,
               libdbus-glib-1-dev,
               libglib2.0-dev,
               libmate-dev,
               libmateui-dev,
               libgtk2.0-dev,
               libmatenotify-dev,
               libmatepanelapplet-dev,
               libsensors4-dev [!kfreebsd-i386 !kfreebsd-amd64],
               libtool,
               libxml-parser-perl,
               rarian-compat
Standards-Version: 3.9.3
Homepage: http://www.mate-desktop.org/

Package: mate-sensors-applet
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: hddtemp
Suggests: mate-sensors-applet-ati,
          mate-sensors-applet-nvidia
Description: Display readings from hardware sensors in your Mate panel
 MATE Sensors Applet is an applet for the MATE panel that displays
 readings from hardware sensors, including temperatures, fan speeds and
 voltage readings.
 .
 It can gather data from the following sources:
  * ACPI thermal zones, via the Linux kernel ACPI modules
  * Linux kernel i2c modules
  * lm-sensors (libsensors)
  * Linux kernel i8k module (for Dell Inspiron Laptops)
  * Linux kernel ibm-acpi module
  * Linux kernel PowerPC modules therm_adt746x and therm_windtunnel
  * Linux kernel iMac G5 Windfarm module
  * hddtemp daemon for reading temperatures from S.M.A.R.T. equipped hard disks
  * Linux kernel Omnibook module
  * NVIDIA graphics cards (supplied with mate-sensors-applet-nvidia package)
  * ATI graphics cards (supplied with mate-sensors-applet-ati package)
  * Linux kernel sonypi module (for Sony Vaio laptops)
 .
 Alarms can be set for each sensor to notify the user once a certain high or
 low value has been reached, and can be configured to execute a given command
 at given repeated intervals.

Package: libmatesensorsappletplugin
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Library for plugins for the 'mate-sensors-applet' package
 MATE Sensors Applet is an applet for the MATE panel that displays
 readings from hardware sensors, including temperatures, fan speeds and
 voltage readings.
 .
 This package contains the library that is used to create plugins for
 the applet.

Package: libmatesensorsappletplugin-dev
Architecture: any
Section: libdevel
Depends: libmatesensorsappletplugin (= ${binary:Version}),
         libglib2.0-dev,
         ${shlibs:Depends},
         ${misc:Depends}
Description: Create plugins for the 'mate-sensors-applet' package
 MATE Sensors Applet is an applet for the MATE panel that displays
 readings from hardware sensors, including temperatures, fan speeds and
 voltage readings.
 .
 This package contains the files necessary to develop plugins for the
 applet.
