## mate-sensors-applet 1.6.0

=== debian/changelog ===
mate-sensors-applet (1.6.0-1+lmde) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 01 Apr 2013 12:08:49 +0200

mate-sensors-applet (1.5.2-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 23 Mar 2013 13:28:26 +0100

mate-sensors-applet (1.5.1-1) unstable; urgency=low

  * New upstream development release.
    * Fix load of save enabled sensors in GSettings.
    * Fix string compare in hddtemp-plugin.
    * Added missing includes.
    * Improved internationalization of translators credits.

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 20 Jan 2013 16:03:18 -0500

mate-sensors-applet (1.5.0-1) unstable; urgency=low

  * New upstream development release.
  * Remove deprecated dependencies.
  * Add mate-sensors-applet-dbg package.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 16 Dec 2012 23:47:40 +0100

mate-sensors-applet (1.4.0-1) unstable; urgency=low

  * New upstream release. 

 -- Steve Zesch <stevezesch2@gmail.com>  Mon, 16 Jul 2012 11:57:03 -0400
