=== debian/control ===
--- 
+++ 
@@ -14,12 +14,12 @@
                libcairo2-dev,
                libdbus-glib-1-dev,
                libglib2.0-dev,
-               libmate-dev,
-               libmateui-dev,
                libgtk2.0-dev,
-               libmatenotify-dev,
+               libnotify-dev,
                libmatepanelapplet-dev,
                libsensors4-dev [!kfreebsd-i386 !kfreebsd-amd64],
+               libxnvctrl-dev | nvidia-settings,
+               fglrx-driver | fglrx,
                libtool,
                libxml-parser-perl,
                rarian-compat
@@ -29,11 +29,12 @@
 Package: mate-sensors-applet
 Architecture: any
 Depends: ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         libmatesensorsappletplugin (= ${binary:Version})
 Recommends: hddtemp
 Suggests: mate-sensors-applet-ati,
           mate-sensors-applet-nvidia
-Description: Display readings from hardware sensors in your Mate panel
+Description: Display readings from hardware sensors in your MATE panel
  MATE Sensors Applet is an applet for the MATE panel that displays
  readings from hardware sensors, including temperatures, fan speeds and
  voltage readings.
@@ -55,6 +56,31 @@
  Alarms can be set for each sensor to notify the user once a certain high or
  low value has been reached, and can be configured to execute a given command
  at given repeated intervals.
+
+Package: mate-sensors-applet-nvidia
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         mate-sensors-applet (= ${binary:Version})
+Description: Display readings from hardware sensors in your MATE panel (NVIDIA sensors)
+ MATE Sensors Applet is an applet for the MATE panel that displays
+ readings from hardware sensors, including temperatures, fan speeds and
+ voltage readings.
+ .
+ This package contains plugin for NVIDIA graphics cards.
+
+Package: mate-sensors-applet-ati
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         mate-sensors-applet (= ${binary:Version}),
+         fglrx-driver | fglrx
+Description: Display readings from hardware sensors in your MATE panel (ATI sensors)
+ MATE Sensors Applet is an applet for the MATE panel that displays
+ readings from hardware sensors, including temperatures, fan speeds and
+ voltage readings.
+ .
+ This package contains plugin for ATI graphics cards.
 
 Package: libmatesensorsappletplugin
 Architecture: any
@@ -83,3 +109,15 @@
  .
  This package contains the files necessary to develop plugins for the
  applet.
+
+Package: mate-sensors-applet-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Depends: ${misc:Depends},
+         mate-sensors-applet (= ${binary:Version})
+Description: Display readings from hardware sensors in your MATE panel (debugging symbols)
+ This package contains debugging symbols for mate-sensors-applet package
+ and libmatesensorsappletplugin library.
+ It is provided to help debugging problems. The debugging symbols are
+ installed in /usr/lib/debug and will automatically be used by gdb.
