## mate-sensors-applet 1.8.0+dfsg1

=== debian/changelog ===
mate-sensors-applet (1.8.0+dfsg1-1) unstable; urgency=low

  * Initial release. (Closes: #734955).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 29 Apr 2014 07:10:35 +0200
