## mate-sensors-applet 1.12.1

=== debian/changelog ===
mate-sensors-applet (1.12.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Make mate-sensors-applet-nvidia and mate-sensors-applet-nvidia-dbg
      architecture specific.
    + Vrsioned B-D: mate-common (>= 1.12).
  * debian/copyright:
    + Update copyright attributions.
  * debian/mate-sensors-applet.install:
    + Add libmbmon.so plugin.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 02 Jan 2016 11:50:45 +0100

mate-sensors-applet (1.10.4-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
    + Drop 2001_omit-gfdl-licensed-help-files.patch, mate-sensors-applet
      help is DFSG compliant.
  * debian/control:
    + Remove cdbs.
  * debian/mate-sensors-applet-common.install:
    + Add usr/share/help.
  * debian/rules:
    + Remove cdbs.
    + Remove +dfsg1 suffix.
  * debian/watch:
    + Remove +dfsg1 suffix.
  * debian/libmate-sensors-applet-plugin-dev.install:
    + Update for new upstream release.
  * debian/libmate-sensors-applet-plugin0.install:
    + Update for new upstream release.
  * debian/mate-sensors-applet-nvidia.install:
    + Update for new upstream release.
  * debian/mate-sensors-applet.install:
    + Update for new upstream release.
  * debian/copyright:
    + Add copyright attributions for help authors and translators.

  [ Mike Gabriel ]
  * Upload to unstable.
  * debian/{control,rules}:
    + New bin:package mate-sensors-applet-nvidia-dbg.
  * debian/control:
    + Typo fix in LONG_DESCRIPTION for a package name.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 03 Sep 2015 06:05:25 +0200

mate-sensors-applet (1.10.3+dfsg1-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 17 Jul 2015 15:24:20 +0200

mate-sensors-applet (1.10.1+dfsg1-1~exp2) experimental; urgency=medium

  * debian/control:
    + Fix Breaks:/Replaces: version (mate-sensors-applet-common)
      mate-sensors-applet (<< 1.9.0) instead of (<< 1.8.0). (Closes:
      #789346).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 21 Jun 2015 17:03:07 +0200

mate-sensors-applet (1.10.1+dfsg1-1~exp1) experimental; urgency=low

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Add mate-sensors-applet-common package.
    + Add mate-sensors-applet-nvidia package. (Closes: #781316,
      LP:#1364527)
  * debian/copyright:
    + Update for upstream release.
  * debian/patches:
    + Drop 1001_fix-udisks-libatasmart-conditional.patch. Applied upstream.
  * debian/rules:
    + Create orig tarball in ../ rather than in .

  [ Mike Gabriel ]
  * debian/control:
    + Add Martin Wimpress to Uploaders: field.
    + Versioned B-D: mate-common (>= 1.10).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 19 Jun 2015 11:38:39 +0200
