=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: mate-sensors-applet
 Section: x11
 Priority: optional
-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
+Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
@@ -9,7 +9,6 @@
            Martin Wimpress <code@flexion.org>,
 Build-Depends: debhelper (>= 9),
                docbook-xml,
-               fglrx | fglrx-driver,
                intltool,
                libatasmart-dev [!kfreebsd-i386 !kfreebsd-amd64],
                libcairo2-dev,
@@ -21,11 +20,13 @@
                libsensors4-dev [!kfreebsd-i386 !kfreebsd-amd64],
                libtool,
                libxml-parser-perl,
-               libxnvctrl-dev | nvidia-settings,
-               mate-common (>= 1.10),
+               libxnvctrl-dev [amd64 armhf i386] | nvidia-settings [amd64 armhf i386],
+               mate-common (>= 1.12),
                yelp-tools,
 Standards-Version: 3.9.6
 Homepage: http://www.mate-desktop.org/
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-sensors-applet.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-sensors-applet.git
 
 Package: mate-sensors-applet
 Architecture: any
@@ -34,8 +35,7 @@
          ${misc:Depends},
          ${shlibs:Depends},
 Recommends: hddtemp,
-Suggests: mate-sensors-applet-ati,
-          mate-sensors-applet-nvidia,
+Suggests: mate-sensors-applet-nvidia,
 Description: Display readings from hardware sensors in your MATE panel
  MATE Sensors Applet is an applet for the MATE panel that displays
  readings from hardware sensors, including temperatures, fan speeds and
@@ -72,7 +72,7 @@
  This package contains the architecture independent files.
 
 Package: mate-sensors-applet-nvidia
-Architecture: any
+Architecture: amd64 armhf i386
 Depends: libxnvctrl0 | nvidia-settings,
          mate-sensors-applet (= ${binary:Version}),
          ${misc:Depends},
@@ -84,18 +84,23 @@
  .
  This package contains plugin for NVIDIA graphics cards.
 
-Package: mate-sensors-applet-ati
-Architecture: any
-Depends: fglrx | fglrx-driver,
-         mate-sensors-applet (= ${binary:Version}),
+Package: mate-sensors-applet-nvidia-dbg
+Section: debug
+Priority: extra
+Architecture: amd64 armhf i386
+Depends: mate-sensors-applet-nvidia (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
-Description: Display readings from hardware sensors in your MATE panel (ATI sensors)
+Description: Display readings from hardware sensors in your MATE panel (NVIDIA, dbg package)
  MATE Sensors Applet is an applet for the MATE panel that displays
  readings from hardware sensors, including temperatures, fan speeds and
  voltage readings.
  .
- This package contains plugin for ATI graphics cards.
+ This package contains debugging symbols for the mate-sensors-applet-nvidia
+ package. It is provided to help debugging problems.
+ .
+ The debugging symbols are installed in /usr/lib/debug and will
+ automatically be used by gdb.
 
 Package: libmate-sensors-applet-plugin0
 Architecture: any
@@ -159,7 +164,7 @@
  readings from hardware sensors, including temperatures, fan speeds and
  voltage readings.
  .
- This package contains debugging symbols for the libmate-sensors-applet-plugin
+ This package contains debugging symbols for the libmate-sensors-applet-plugin0
  package. It is provided to help debugging problems.
  .
  The debugging symbols are installed in /usr/lib/debug and will
