=== debian/control ===
--- 
+++ 
@@ -9,24 +9,25 @@
            Martin Wimpress <code@flexion.org>,
 Build-Depends: debhelper (>= 9),
                docbook-xml,
+               dpkg-dev (>= 1.16.1.1),
                intltool,
                libatasmart-dev [!kfreebsd-i386 !kfreebsd-amd64],
                libcairo2-dev,
                libdbus-glib-1-dev,
                libglib2.0-dev,
-               libgtk2.0-dev,
-               libmate-panel-applet-dev,
+               libgtk-3-dev,
+               libmate-panel-applet-dev (>= 1.14),
                libnotify-dev,
                libsensors4-dev [!kfreebsd-i386 !kfreebsd-amd64],
                libtool,
                libxml-parser-perl,
                libxnvctrl-dev [amd64 armhf i386] | nvidia-settings [amd64 armhf i386],
-               mate-common (>= 1.12),
+               mate-common (>= 1.14),
                yelp-tools,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-sensors-applet.git;a=summary
-Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-sensors-applet.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-sensors-applet.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-sensors-applet.git
 
 Package: mate-sensors-applet
 Architecture: any
