=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,10 @@
 #!/usr/bin/make -f
 
 DHFLAGS=--parallel
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
 %:
 	dh $@ $(DHFLAGS)
@@ -17,7 +21,7 @@
 	dh_auto_configure $(DHFLAGS) -- \
 		--libexecdir=/usr/lib/mate-sensors-applet \
 		--with-nvidia=yes \
-		--with-gtk=2.0
+		--with-gtk=3.0
 
 override_dh_strip:
 	dh_strip -pmate-sensors-applet --dbg-package=mate-sensors-applet-dbg
