## mate-sensors-applet 1.15.0

=== debian/changelog ===
mate-sensors-applet (1.15.0-0ubuntu1) yakkety; urgency=medium

  * New upstream development release.

 -- Martin Wimpress <code@flexion.org>  Fri, 09 Sep 2016 13:04:48 +0100
