=== debian/control ===
--- 
+++ 
@@ -16,13 +16,13 @@
                libdbus-glib-1-dev,
                libglib2.0-dev,
                libgtk-3-dev,
-               libmate-panel-applet-dev (>= 1.14),
+               libmate-panel-applet-dev (>= 1.15),
                libnotify-dev,
                libsensors4-dev [!kfreebsd-i386 !kfreebsd-amd64],
                libtool,
                libxml-parser-perl,
                libxnvctrl-dev [amd64 armhf i386] | nvidia-settings [amd64 armhf i386],
-               mate-common (>= 1.14),
+               mate-common (>= 1.15),
                yelp-tools,
 Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org/
@@ -53,7 +53,6 @@
   * hddtemp daemon for reading temperatures from S.M.A.R.T. equipped hard disks
   * Linux kernel Omnibook module
   * NVIDIA graphics cards (supplied with mate-sensors-applet-nvidia package)
-  * ATI graphics cards (supplied with mate-sensors-applet-ati package)
   * Linux kernel sonypi module (for Sony Vaio laptops)
  .
  Alarms can be set for each sensor to notify the user once a certain high or
@@ -84,24 +83,6 @@
  voltage readings.
  .
  This package contains plugin for NVIDIA graphics cards.
-
-Package: mate-sensors-applet-nvidia-dbg
-Section: debug
-Priority: extra
-Architecture: amd64 armhf i386
-Depends: mate-sensors-applet-nvidia (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends},
-Description: Display readings from hardware sensors in your MATE panel (NVIDIA, dbg package)
- MATE Sensors Applet is an applet for the MATE panel that displays
- readings from hardware sensors, including temperatures, fan speeds and
- voltage readings.
- .
- This package contains debugging symbols for the mate-sensors-applet-nvidia
- package. It is provided to help debugging problems.
- .
- The debugging symbols are installed in /usr/lib/debug and will
- automatically be used by gdb.
 
 Package: libmate-sensors-applet-plugin0
 Architecture: any
@@ -135,38 +116,4 @@
  This package contains the files necessary to develop plugins for the
  applet.
 
-Package: mate-sensors-applet-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: mate-sensors-applet (= ${binary:Version}),
-         ${misc:Depends},
-Description: Display readings from hardware sensors in your MATE panel (debugging symbols)
- MATE Sensors Applet is an applet for the MATE panel that displays
- readings from hardware sensors, including temperatures, fan speeds and
- voltage readings.
- .
- This package contains debugging symbols for the mate-sensors-applet package.
- It is provided to help debugging problems.
- .
- The debugging symbols are installed in /usr/lib/debug and will
- automatically be used by gdb.
 
-Package: libmate-sensors-applet-plugin0-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Provides: libmate-sensors-applet-plugin-dbg,
-Depends: libmate-sensors-applet-plugin0 (= ${binary:Version}),
-         ${misc:Depends},
-Breaks: mate-sensors-applet-dbg (<< 1.8.0+dfsg1-1),
-Description: Library for plugins for the mate-sensors-applet package (debugging symbols)
- MATE Sensors Applet is an applet for the MATE panel that displays
- readings from hardware sensors, including temperatures, fan speeds and
- voltage readings.
- .
- This package contains debugging symbols for the libmate-sensors-applet-plugin0
- package. It is provided to help debugging problems.
- .
- The debugging symbols are installed in /usr/lib/debug and will
- automatically be used by gdb.
