=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: mate-sensors-applet
 Section: x11
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+Bugs: mailto: <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
@@ -15,19 +17,17 @@
                libcairo2-dev,
                libdbus-glib-1-dev,
                libglib2.0-dev,
-               libgtk-3-dev,
+               libgtk2.0-dev,
                libmate-panel-applet-dev (>= 1.15),
                libnotify-dev,
                libsensors4-dev [!kfreebsd-i386 !kfreebsd-amd64],
                libtool,
                libxml-parser-perl,
-               libxnvctrl-dev [amd64 armhf i386] | nvidia-settings [amd64 armhf i386],
+               libxnvctrl-dev [amd64 armhf i386],
                mate-common (>= 1.15),
                yelp-tools,
-Standards-Version: 3.9.8
+Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-sensors-applet.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-sensors-applet.git
 
 Package: mate-sensors-applet
 Architecture: any
@@ -73,8 +73,7 @@
 
 Package: mate-sensors-applet-nvidia
 Architecture: amd64 armhf i386
-Depends: libxnvctrl0 | nvidia-settings,
-         mate-sensors-applet (= ${binary:Version}),
+Depends: mate-sensors-applet (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
 Description: Display readings from hardware sensors in your MATE panel (NVIDIA sensors)
@@ -83,6 +82,24 @@
  voltage readings.
  .
  This package contains plugin for NVIDIA graphics cards.
+
+Package: mate-sensors-applet-nvidia-dbg
+Section: debug
+Priority: extra
+Architecture: amd64 armhf i386
+Depends: mate-sensors-applet-nvidia (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends},
+Description: Display readings from hardware sensors in your MATE panel (NVIDIA, dbg package)
+ MATE Sensors Applet is an applet for the MATE panel that displays
+ readings from hardware sensors, including temperatures, fan speeds and
+ voltage readings.
+ .
+ This package contains debugging symbols for the mate-sensors-applet-nvidia
+ package. It is provided to help debugging problems.
+ .
+ The debugging symbols are installed in /usr/lib/debug and will
+ automatically be used by gdb.
 
 Package: libmate-sensors-applet-plugin0
 Architecture: any
@@ -116,4 +133,38 @@
  This package contains the files necessary to develop plugins for the
  applet.
 
+Package: mate-sensors-applet-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Depends: mate-sensors-applet (= ${binary:Version}),
+         ${misc:Depends},
+Description: Display readings from hardware sensors in your MATE panel (debugging symbols)
+ MATE Sensors Applet is an applet for the MATE panel that displays
+ readings from hardware sensors, including temperatures, fan speeds and
+ voltage readings.
+ .
+ This package contains debugging symbols for the mate-sensors-applet package.
+ It is provided to help debugging problems.
+ .
+ The debugging symbols are installed in /usr/lib/debug and will
+ automatically be used by gdb.
 
+Package: libmate-sensors-applet-plugin0-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Provides: libmate-sensors-applet-plugin-dbg,
+Depends: libmate-sensors-applet-plugin0 (= ${binary:Version}),
+         ${misc:Depends},
+Breaks: mate-sensors-applet-dbg (<< 1.8.0+dfsg1-1),
+Description: Library for plugins for the mate-sensors-applet package (debugging symbols)
+ MATE Sensors Applet is an applet for the MATE panel that displays
+ readings from hardware sensors, including temperatures, fan speeds and
+ voltage readings.
+ .
+ This package contains debugging symbols for the libmate-sensors-applet-plugin0
+ package. It is provided to help debugging problems.
+ .
+ The debugging symbols are installed in /usr/lib/debug and will
+ automatically be used by gdb.
